Comment 4 for bug 1564778

Rolf Leggewie (r0lf) wrote :

The change really only needs to be done in xenial as all upgrades will have to pass through xenial. But since that mandates a version bump for all versions for aftre xenial as well we might as well ship the fix in those releases as well. The breaks/replaces can safely be dropped in yakkety and zesty on the next upload.